/*shops*/
.sr-page__result__navigation {
	height: auto;
	font-size: 13px;
}
.sr-page__result__navigation a {
	text-decoration: none;
}
.page__result__navigation_top {
	font-size: 12px;
	color: #999;
	padding-left: 15px;
}
.page__result__navigation_top a:last-child {
	color: black;
}
.page__result__navigation_bottom {
	padding-left: 15px;
	margin-bottom: 15px;
}
.page__result__navigation_bottom table {
	width: 100%;
	font-size: 13px;
}

.j-list-desktop.j-list-tablet .sr-page__list.sr-page__list_desktop .sr-page__list__item .sr-page__list__item_descr {
	width: 447px;
}
.j-list-desktop.j-list-tablet .sr-page__list.sr-page__list_desktop .sr-page__list__item .sh-page__list__contacts {
	width: 180px;
}

.item-seo-bottom {
	color: #999;
    margin-top: 15px;
}
.item-seo-bottom a {
	text-decoration: none;
	color: #08c;
}

#j-shops-v-container .sh-view__menu {
	height: 40px;
	overflow: visible;
}
.sh-view__menu.navbar .nav > li > .dropdown-menu:before {
	border:0 !important;
}
.sh-view__menu.navbar .nav > li > .dropdown-menu:after {
	border:0 !important;
}
.v-descr_contact .v-descr_contact__form input {
    height: auto;
}

.i-formpage__tooltip.tooltips_left {
    background: #E8F4DE;
    color: #657E44;
    font-size: 14px;
}
/* top adv block */
.top-block-wrapper {
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
}
.top-block-wrapper .sr-page__list__item + .sr-page__list__item {
    border-top: 1px dashed #ddd;
}
.top-block-wrapper .icon.paid.type2 {
    background: rgba(0, 0, 0, 0) url("http://s1.olx.ua/static/olxua/packed/img/2f97e09491a99c09648f9577825d270a40.png") no-repeat scroll 0 -83px;
    height: 67px;
    width: 83px;
    bottom: 0;
    left: 0;
    top: auto;
    z-index: 3;
}
.top-info-wrapper {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
.top-adv {
    width: 100%;
    float: left;
}
.show-all-top {
    display: block;
    float: left;
    margin-top: -7px;
    cursor: pointer;
}
.show-all-top:hover {
    color: #333;
}

.sr-page__list__navigation_view {
	top: -5px;
}
.no-abs {
    position: relative;
    top: 0;
}
.sh-page__list__item_right {
    font-size: 12px;
}
.sr-shops .sr-page__list__item_descr {
    font-size: 13px;
}
.sr-page__list__item .sr-page__list__item_date {
    min-width: 85px;
}
.sr-page__list__item .sr-page__list__item_img {
    min-width: 180px;
}
.my-items-check-all {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    padding: 5px 12px;
    margin-bottom: 14px;
    display: inline-block;
}
.my-items-check-all label {
    position: relative;
    top: 2px;
    padding-right: 4px;
}
.sr-page__result__navigation__title {
    max-width: 64%;
}
.upload-types-descr {
    color: #aaa;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    max-width: 53%;
}
.v-descr_contact .v-descr_contact__form button.j-submit {
    margin-right: -15px;
}
.u-empty-list {
    text-align: center;
}
.u-empty-list .fa-thumb-tack {
    color: #bbb;
    font-size: 92px;
    margin: 36px 0;
}
.u-empty-list p {
    color: #bbb;
    font-size: 19px;
    margin-bottom: 25px;
}
.sr-page__list__item .sr-page__list__item_img .thumb img {
    max-height: 127px;
    max-width: 170px;
}
.i-formpage__error {
    border-radius: 3px;
    left: 100%;
    margin-left: 20px;
    min-height: 20px;
    padding: 4px 10px 7px 40px;
    position: absolute;
    top: -3px;
    width: 255px;
    z-index: 2;
    background: #e9322d none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    white-space: normal;
}
.i-formpage__error .tooltip_icon1 {
    color: #e9322d;
    font-size: 22px;
    left: -7px;
    position: absolute;
    top: 6px;
}
.i-formpage__error .tooltip_icon2 {
    color: #fff;
    font-size: 20px;
    left: 11px;
    position: absolute;
    top: 6px;
}
.please-wait .fa {
    font-size: 21px;
    margin-right: 10px;
    vertical-align: middle;
}
/*.please-wait::before {
    border-color: transparent #e8f4de transparent transparent;
    border-style: solid;
    border-width: 8px 8px 8px 0;
    content: "";
    height: 0;
    left: -8px;
    position: absolute;
    top: 8px;
    width: 0;
}*/
/*.please-wait .fa {
    color: #657e44;
    float: left;
    font-size: 23px;
    margin-bottom: 11px;
    margin-right: 10px;
    margin-top: 10px;
}
.please-wait > span {
    color: #657e44;
    font-size: 14px;
}*/
.i-formpage .control-group.width100 {
    max-width: 100%;
}
.i-formpage__contacts__item .input-prepend {
    position: relative;
}
.control-group.small {
    max-width: 464px;
}
#j-i-phones .i-formpage__contacts__item select {
    width: 68px;
}
.j-cat-suggested {
    padding: 0 15px 15px;
    display: none;
}
.i-formpage__catselect__popup__header {
    border-bottom: 1px solid #ccc;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 20px;
}
.j-cat-suggested a {
    text-decoration: none;
    display: inline-block;
    margin-top: 7px;
}
@media (max-width: 767px) {
    .seo-regions-list td {
        padding: 2px 8px;
        white-space: nowrap;
    }
    .seo-regions-list {
        overflow: scroll;
    }
}
#top_tags{
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
}
#top_tags_label{
    width: 25%;
    display: inline-block;
    float: left;
    padding-top: 5px;
}
#top_tags_list{
    width: 75%;
    display: inline-block;
    margin-bottom: 10px;
}
#top_tags_list ul{
    list-style: none;
}

#top_tags_list ul li{
    border: 1px solid #CAD8F3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: block;
    float: left;
    padding: 0 5px;
    text-decoration: none;
    background: #ebecee;
    color: #000000;
    margin: 5px;
    font-family: helvetica;
    font-size: 13px;
}
#top_tags_list ul li:hover{
    background: #d4ddee;
}
#top_tags_list ul li a{
    color: #7f7f7f;
    text-decoration: none;
}